[tool.poetry]
name = "fastblog"
version = "0.1.0"
description = ""
authors = ["Jan <teh.roflz@gmail.com>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.10"
fastapi = "^0.88.0"
uvicorn = "^0.20.0"
Jinja2 = "^3.1.2"
mistune = "^2.0.4"

[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"


[tool.poetry.scripts]
start = "fastblog.main:start"
deploy = "fastblog.main:deploy"